Помогите с Скайпом

arkadisar
Новенький
Постов в этой теме: 2
Сообщения: 16
Зарегистрирован: 16 Сентябрь 2011, 12:35

Непрочитанное сообщение 06 Октябрь 2012, 20:52

Помогите со скайпом
Iphone 3G, MB048LL, IOS 4.2.1, модем 06.15.00, ITunes 10.7.0.21, Windows XP SP3

Со старой прошивкой работал долго года два. Сделал Прошивку 4.2.1 и теперь не могу установить скайп.
Раньше устанавлтвал с Apple Store сейчас не идет требует версию IOS не ниже 4.3
Аватара пользователя
Mnemonic
Администратор
Постов в этой теме: 1
Сообщения: 7167
Зарегистрирован: 12 Август 2011, 23:36

Непрочитанное сообщение 06 Октябрь 2012, 21:31

arkadisar писал(а):Помогите со скайпом
Iphone 3G, MB048LL, IOS 4.2.1, модем 06.15.00, ITunes 10.7.0.21, Windows XP SP3

Со старой прошивкой работал долго года два. Сделал Прошивку 4.2.1 и теперь не могу установить скайп.
Раньше устанавлтвал с Apple Store сейчас не идет требует версию IOS не ниже 4.3
попробуйте так.зайти в aoostore-обновления-покупки. и там найти скайп. попробовать оттуда скачать.
arkadisar
Новенький
Постов в этой теме: 2
Сообщения: 16
Зарегистрирован: 16 Сентябрь 2011, 12:35

Непрочитанное сообщение 07 Октябрь 2012, 19:20

Mnemonic писал(а):
arkadisar писал(а):Помогите со скайпом
Iphone 3G, MB048LL, IOS 4.2.1, модем 06.15.00, ITunes 10.7.0.21, Windows XP SP3

Со старой прошивкой работал долго года два. Сделал Прошивку 4.2.1 и теперь не могу установить скайп.
Раньше устанавлтвал с Apple Store сейчас не идет требует версию IOS не ниже 4.3
попробуйте так.зайти в aoostore-обновления-покупки. и там найти скайп. попробовать оттуда скачать.
aoostore-это что? и где?
если можно поподробнее
Ответить